» Ubuntu » Paquets

Error

two or more packages specified (pysycache quantal)